Subject: [89all] IETF 89 Agenda Changes

From: IETF Agenda <[email-masked]>
Date: Tue, 18 Feb 2014 13:39:15 -0800

Hello Everyone!  

There have been a few changes made since the final agenda was published.  As always, the most up to date agenda is located here: 

https://datatracker.ietf.org/meeting/89/agenda.html
https://datatracker.ietf.org/meeting/89/agenda.txt

The following session has been added to the agenda: 

**Monday, March 3 - Afternoon Session III 1630 - 1730
Blenheim   RAI   sipcore   Session Initiation Protocol Core 

The following sessions have been canceled: 

**Tuesday, March 4 - Afternoon Session I 1300 - 1400
Richmond/Chelsea/Tower   OPS   ipfix   IP Flow Information Export - CANCELED

**Wednesday, March 5 - Afternoon Session II 1520 - 1620
Park Suite   OPS   opsec   Operational Security Capabilities for IP Network Infrastructure - CANCELED

The following are changes made to scheduled sessions:

**Monday, March 3 - Afternoon Session I 1300 - 1500
Richmond/Chelsea/Tower   OPS   netconf   Network Configuration
-Moved FROM Wednesday Afternoon Session I 1300-1500

**Wednesday, March 5 - Afternoon Session I 1300 - 1500
 Palace C   OPS   netmod   NETCONF Data Modeling Language
-Moved FROM Monday Afternoon Session I 1300-1500

Thank you! 

IETF Secretariat